Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Katia - Directnet" <[email-masked]>
Date: Mon, 28 Jul 2003 18:39:16 -0700

----- Original Message ----- 
  From: Katia - Directnet 
  To: [email-masked] 
  Sent: Thursday, July 03, 2003 1:51 PM

    
  Mr. Steve. 
     I thank its attention. 
      In annex one serie of photos and coments on the penultimate kit that I mounted. 
      Case wants you to place in the area of model gallery I would be grateful. 
      I took the freedom to make the mention today the person who taught to me to mount kit and already not this more with us. 
  My English is not very good fell free to  the will to modify the text. 

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.493 / Virus Database: 292 - Release Date: 25/6/2003